<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADNzIw/zcyMP83MjD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADO9stB0fnQQbj9t8AH
6MXAAAAAALgehzma6ey7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAZz3zOzjlIDv2lXA5AAAAAMuTVjzQL9E7oizJOQAAAAA8oVQ8sWjSO65sq7oA
AAAAtvXpO1XqZTv5V5K6AAAAALRAxDusLvs61+dYOgAAAAB+i8E7l+T4OlU6VboAAAAAz0zSO8+y
ZDuCQbm6AAAAAPfVyDuUmG87d+k2OgAAAADTUNE76c1lO4JBuboAAAAA3cLIOyg8bzt36TY6AAAA
ANNQ0TvwzWU7gkG5ugAAAACaw8g7anVvO3fpNjoAAAAAmjAAPKhrtTsghY+4AAAAAOxteTt4eqg7
jATTOQAAAAAV/Jo7EmGoO2yqxrgAAAAAZXCfOh48hTuozN06AAAAADtPJDvHo4474y/0ugAAAAAM
nAw7NhaBO828yToAAAAAHLMXO6FXVDvxPXg4AAAAAEr/UzqHycg7c0VkOwAAAACzKOg6RKaTO7u9
NLoAAAAANKZ3O7wT3zuCmaC5AAAAAJ61HztbCKI7m1AJugAAAABWlCg76x6hOw7torkAAAAAWp2S
O6Diyzt4QHW5AAAAAKcnojv3x+862hctOAAAAAD61sk7z06QO3EFeroAAAAAeCu9OytYYDutj3a6
AAAAAPZxiDn+8ew7RYQ8MAAAAACp0dQ6ybeSOwaVr7oAAAAAJg/YOkDLbTvV4s65AAAAAMFZD7sh
1LA7EGR6ugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
